vSphere 6.0 U1 | view topic

After upgrading our hosts to ESXi 6.0 U1, none of our Veeam jobs would run. After much searching, we found out that SSLv3 is disabled by default and is the reason the jobs weren’t completing. There are a couple of KBs describing the issue, but the quick and fast solution for us was to add the following at the end of each host’s /etc/vmware/config.

vmauthd.ssl.noSSLv3 = false

Source: After applying update 1 for vSphere 6.0, Job’s fail with NFC storage unavailable

Source: vSphere 6.0 U1 | view topic

Source: Enabling support for SSLv3 in ESXi (2121021)

 

Post Tagged with ,

Comments are closed.